/* BASIC css start */
body {
    padding-top: 0 !important;
}
#contentWrapper {
    padding-top: 0 !important
}
/* 메인 비쥬얼 배너 */
#mainSpot {
    position:relative;
    overflow:hidden;
}
#mainSpot .mySwiper {
}
#mainSpot .mySwiper .spotSlider {
}
#mainSpot .mySwiper .spotSlider .swiper-slide {
}
#mainSpot .mySwiper .spotSlider .swiper-slide a {
}
#mainSpot .mySwiper .spotSlider .swiper-slide a img {
    width:100%;
}
#mainSpot .swiper-button-prev {
    left:var(--swiper-navigation-sides-offset,80px);
}
#mainSpot .swiper-button-prev:after {
    font-size:0;
    background:url(//skin.makeshop.co.kr/skin/fortnight/pc/img/sld_left.png);
    width:22px;
    height:42px;
}
#mainSpot .swiper-button-next {
    right:var(--swiper-navigation-sides-offset,80px);
}
#mainSpot .swiper-button-next:after {
    font-size:0;
    background:url(//skin.makeshop.co.kr/skin/fortnight/pc/img/sld_right.png);
    width:22px;
    height:42px;
}
#mainSpot .swiper-pagination {
    top:unset;
    bottom:30px;
    width:240px;
    left:calc(50% - 120px);
    background:rgba(18,18,18,0.2);
    height:2px;
}
#mainSpot .swiper-pagination .swiper-pagination-progressbar-fill {
    background: rgba(18,18,18,1)
}

/* 비디오 배너, 고정 배너  */
.banner_wrap { width: 100%; }
.banner_wrap img { width: 100%; }


/* 흐르는 배너 */
.Bnnr {
    position:relative;
    width:100%;
    text-align:center;
}
.Bnnr .inner {
    overflow: hidden;
}
.Bnnr .inner .tx span{
    display: inline-block;
    white-space: pre;
    animation: text-to-left 60s linear infinite;
    font-size: 70px;
    font-weight: 900;
    color: #fff;
    line-height: 100px;
    text-transform: uppercase;
    background: #000;
}

@keyframes text-to-left {
    0% {
        transform:translateX(0%);
    }
    100% {
        transform: translateX(-50%);
    }
}

/* BEFORE & AFTER */
.main_bar .section-wrap .cateTit { margin-bottom: 70px; }

.main_ba__list { 
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 25px;
}

.main_ba__item {
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}

.main_ba__item:nth-child(1)::before,
.main_ba__item:nth-child(3)::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20;
    transition: opacity .3s ease;
}

.main_ba__item:nth-child(1)::before,
.main_ba__item:nth-child(3)::before {
    background: url(/design/hippier/img/main/img_cursor_up1.png) center no-repeat;
}


.main_ba__item:hover::before {
    opacity: 0;
}

.main_ba__item .ba-b,
.main_ba__item .ba-a {
    width: 100%;
}

.main_ba__item img {
    display: block;
    width: 100%;
}

.main_ba__item .ba-a {
    position: absolute;
    inset: 0;
    opacity: 0;
    transition: opacity .6s ease;
    z-index: 10;
}

.main_ba__item:hover .ba-a {
    opacity: 1;
}
.js-bna{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    user-select: none;
}

.before,
.after{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    pointer-events: none;
}

.before{
    z-index: 1;
}

.overlay{
    position:absolute;
    inset:0;
    overflow:hidden;
    z-index:2;

    /* width 없애 */
    clip-path: inset(0 50% 0 0);
}

.overlay .after{
    top: 0;
    left: 0;
}

.slider{
    position: absolute;
    top: 0;
    left: 50%;
    width: 2px;
    height: 100%;
    background: #fff;
    transform: translateX(-50%);
    z-index: 10;
    cursor: ew-resize;
}

.handle{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto !important;
    max-width: none;
}





/* 상품 목록 영역 */
/* 베스트 상품 영역 시작 */
#bstPrdWrp .swiper-pagination {
    width:240px;
    left:calc(50% - 120px);
    background:rgba(18,18,18,0.2);
    height:2px;
    position:unset;
    margin:60px auto 20px;
}
#bstPrdWrp .swiper-pagination .swiper-pagination-progressbar-fill {
    background:rgba(18,18,18,1)
}
#bstPrdWrp .swiper-button-prev:after,#bstPrdWrp .swiper-button-next:after {
    font-size:14px;
    font-family:var(--base-font);
    color:var(--point-color);
    text-transform:capitalize !important;
    font-weight:500;
}

#bstPrdWrp .prd-price {
    background: #000;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    padding: 6.5px 10px;
}

#bstPrdWrp .prd-price * {
    color: #fff;
    font-size: var(--font-size-14);
}

#bstPrdWrp .prd-price .discount {
    margin-right: 8px;
}

#bstPrdWrp .prd-price .soldOut {
    color: #B2B2B2;
    font-weight: 700;
    text-transform: uppercase;
}

#bstPrdWrp .prd-price .add_cart {
    font-size: var(--font-size-12);
}

#bstPrdWrp .prd-price .add_cart img {
    margin-right: 6px;   
}

#bstPrdWrp .item-wrap .item-cont .item-list .prd-info {
    padding-top: 14px;
}

#bstPrdWrp .item-wrap .item-cont .item-list .prd-name {
    margin-bottom: 10px;
    min-height: 42px;
}

/* 베스트 상품 영역 끝 */

/* Shot 슬라이드 */
.shot-wrap {     
    padding: 120px 0px; 
}
/* Shot 슬라이드 */


/*중간배너*/
.mid_banner {
    align-items: center;
    justify-content: space-between;

}

.mid_banner > div {
    width: 50%;
}

.banner-content {
    margin-left: 50px;
}
.banner-title {
    font-family: var(--base-font);
    font-size: 35px;
    font-weight: 900;
    margin-bottom: 35px;
    text-transform: uppercase;
}
.banner-subtitle {
    font-size: 12px;
    line-height: 17.5px;
    font-weight: 400;
}

.banner-subtitle .kor {
    margin-bottom: 25px;
}

.banner-subtitle .eng {
    color: #777;
}


@media (max-width:1024px) {
    #mainSpot .swiper-button-next, #mainSpot .swiper-button-prev {
        display: none !important;
    }

    #mainSpot .mySwiper .spotSlider .swiper-slide a img {
        width:100%;
    }
    #mainSpot .swiper-button-prev {
        left:var(--swiper-navigation-sides-offset,80px);
    }
    #mainSpot .swiper-button-prev:after {
        font-size:0;
        background:url(//skin.makeshop.co.kr/skin/fortnight/pc/img/sld_left.png);
        width:22px;
        height:42px;
    }
    #mainSpot .swiper-button-next {
        right:var(--swiper-navigation-sides-offset,80px);
    }
    #mainSpot .swiper-button-next:after {
        font-size:0;
        background:url(//skin.makeshop.co.kr/skin/fortnight/pc/img/sld_right.png);
        width:22px;
        height:42px;
    }
    #mainSpot .swiper-pagination {
        top:unset;
        bottom:30px;
        width:240px;
        left:calc(50% - 120px);
        background:rgba(18,18,18,0.2);
        height:2px;
    }
    #mainSpot .swiper-pagination .swiper-pagination-progressbar-fill {
        background: rgba(18,18,18,1)
    }

    #head_box {
        position:fixed;
        top:0;
        z-index:100;
        width:100%;
        background:none !important;
        border:0 !important;
    }
    #head_box.fixed {
        background:#fff !important;
        border-bottom:1px solid #E1D9D7 !important;
    }
    #contentWrapper {
        padding-top: 0 !important
    }
    /* 메인 비쥬얼 배너 */
    #mainSpot {
        position:relative;
        overflow:hidden;
    }
    #mainSpot .mySwiper {
    }
    #mainSpot .mySwiper .spotSlider {
    }
    #mainSpot .mySwiper .spotSlider .swiper-slide {
    }
    #mainSpot .mySwiper .spotSlider .swiper-slide a {
    }
    #mainSpot .mySwiper .spotSlider .swiper-slide a img {
        width:100%;
    }
    #mainSpot .swiper-button-prev {
        left:var(--swiper-navigation-sides-offset,80px);
    }
    #mainSpot .swiper-button-prev:after {
        font-size:0;
        background:url(//skin.makeshop.co.kr/skin/fortnight/pc/img/sld_left.png);
        width:22px;
        height:42px;
    }
    #mainSpot .swiper-button-next {
        right:var(--swiper-navigation-sides-offset,80px);
    }
    #mainSpot .swiper-button-next:after {
        font-size:0;
        background:url(//skin.makeshop.co.kr/skin/fortnight/pc/img/sld_right.png);
        width:22px;
        height:42px;
    }
    #mainSpot .swiper-pagination {
        top:unset;
        bottom:30px;
        width:240px;
        left:calc(50% - 120px);
        background:rgba(18,18,18,0.2);
        height:2px;
    }
    #mainSpot .swiper-pagination .swiper-pagination-progressbar-fill {
        background: rgba(18,18,18,1)
    }
    /* 이미지 배너 */
    .Bnnr {
        overflow: hidden;
        position:relative;
        width:100%;
        text-align:center;
    }
    .Bnnr .inner {
    }
    .Bnnr .inner .tx {
        display:inline-block;
        white-space:pre;
        animation:text-to-left 60s linear infinite;
        font-size:48px;
        font-weight:300;
        color:#5F4541;
        line-height: 1;
    }

    .Bnnr .inner .tx span {
        font-size: 48px;
        font-weight: 300;
        color: #5F4541;
        line-height: 1;
        display: block;
        animation: none;
    }

    @keyframes text-to-left {
        0% {
            transform:translateX(0%);
        }
        100% {
            transform: translateX(-50%);
        }
    }
    
    

    #bstPrdWrp .swiper-pagination {
        width:240px;
        left:calc(50% - 120px);
        background:rgba(18,18,18,0.2);
        height:2px;
        position:unset;
        margin: 40px auto 0px;
    }
    #bstPrdWrp .swiper-pagination .swiper-pagination-progressbar-fill {
        background:rgba(18,18,18,1)
    }
    #bstPrdWrp .arrowBox {
        position:absolute;
        right:0;
        bottom: 28px;
    }
    #bstPrdWrp .arrowBox .l-line {
        display:inline-block;
        vertical-align:top;
        width:1px;
        height:12px;
        background:#ccc2bf;
        margin:2px 15px;
    }

    #bstPrdWrp .swiper-button-prev:after,#bstPrdWrp .swiper-button-next:after {
        font-size:13px;
        font-family:var(--base-font);
        color:var(--point-color);
        text-transform:capitalize !important;
        font-weight:500;
    }
    #bstPrdWrp .arrowBox .swiper-button-next {
        margin-top:0;
        width:auto;
        height:unset;
        position:unset;
        display:inline-block;
        vertical-align:top;
    }
    #bstPrdWrp .arrowBox .swiper-button-next span {
        float:right;
        margin-left:10px;
    }
    #bstPrdWrp .arrowBox .swiper-button-next span:after {
    }
    #bstPrdWrp .arrowBox .swiper-button-prev {
        margin-top:0;
        width:auto;
        height:unset;
        position:unset;
        display:inline-block;
        vertical-align:top;
    }
    #bstPrdWrp .arrowBox .swiper-button-prev span {
        margin-right:12px;
    }
    #bstPrdWrp .arrowBox .swiper-button-prev span:after {
    }

    #bstPrdWrp .arrowBox .swiper-button-next span img,#bstPrdWrp .arrowBox .swiper-button-prev span img{width:5px; height:10px; vertical-align: middle; margin-top: -2px; display: inline-block;}
    
    
    /*중간배너*/
    .mid_banner {
    }
    .banner-content {
        
    }
    .banner-title {
        font-family:var(--base-font);
        font-size:36px;
        font-weight:600;
        margin-bottom:12px;
    }
    .banner-subtitle {
        font-size:16px;
        margin-bottom:32px;
        line-height:24px;
        word-break: keep-all;
    }
    .banner-btn {
        font-family:var(--base-font);
        font-weight:600;
        color:#fff;
        border:1px solid #fff;
        cursor:pointer;
        border-radius:999px;
        font-size:16px;
        text-decoration:none;
        margin:auto;
        display:block;
        width:169px;
        height:38px;
        line-height: 38px;
    }
}
/* BASIC css end */

